/* タイトル（共通上書き） */
.title-common {
  margin-bottom: 15px;
}

/* テーブル（共通上書き） */
.table-common th {
  width: 110px;
}
.table-common.video-table td {
  text-align: center;
}
.table-common.orimem-table th:nth-child(1),
.table-common.orimem-table td:nth-child(1) {
  width: 70px;
}

/* スマホ対応 */
.sp-table {
  display: none;
}
@media (max-width: 767px) {
  .basic-info1-pc{
    display: none;
  }
  .sp-table {
    display: table;
  }
  .table-common th {
    width: 25%;
  }
}